openSUSE セキュリティ更新:libmysqlclusterclient16(openSUSE-SU-2011:0774-1)

medium Nessus プラグイン ID 75590
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモート openSUSE ホストに、セキュリティ更新がありません。

説明

この更新は次のセキュリティ問題を修正します。

- 676974:mysql-cluster: MySQL 5.1.51 でセキュリティ問題が修正されました

この更新では、以下のセキュリティ以外の問題も修正されます:

- 635645:SELinux が有効であると、mysql init スクリプトは起動できません

ソリューション

影響を受ける libmysqlclusterclient16 パッケージを更新してください。

関連情報

https://bugzilla.novell.com/show_bug.cgi?id=635645

https://bugzilla.novell.com/show_bug.cgi?id=676974

https://lists.opensuse.org/opensuse-updates/2011-07/msg00015.html

プラグインの詳細

深刻度: Medium

ID: 75590

ファイル名: suse_11_3_libmysqlclusterclient16-110706.nasl

バージョン: 1.5

タイプ: local

エージェント: unix

公開日: 2014/6/13

更新日: 2021/1/14

依存関係: ssh_get_info.nasl

リスク情報

VPR

リスクファクター: Low

スコア: 3.6

CVSS v2

リスクファクター: Medium

Base Score: 5

ベクトル: AV:N/AC:L/Au:N/C:N/I:N/A:P

脆弱性情報

CPE: p-cpe:/a:novell:opensuse:libmysqlclusterclient16, p-cpe:/a:novell:opensuse:libmysqlclusterclient_r16, p-cpe:/a:novell:opensuse:mysql-cluster, p-cpe:/a:novell:opensuse:mysql-cluster-bench, p-cpe:/a:novell:opensuse:mysql-cluster-client, p-cpe:/a:novell:opensuse:mysql-cluster-debug, p-cpe:/a:novell:opensuse:mysql-cluster-ndb-extra, p-cpe:/a:novell:opensuse:mysql-cluster-ndb-management, p-cpe:/a:novell:opensuse:mysql-cluster-ndb-storage, p-cpe:/a:novell:opensuse:mysql-cluster-ndb-tools, p-cpe:/a:novell:opensuse:mysql-cluster-test, p-cpe:/a:novell:opensuse:mysql-cluster-tools, cpe:/o:novell:opensuse:11.3

必要な KB アイテム: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

パッチ公開日: 2011/7/6

参照情報

CVE: CVE-2010-3833, CVE-2010-3834, CVE-2010-3835, CVE-2010-3836, CVE-2010-3837, CVE-2010-3838, CVE-2010-3839, CVE-2010-3840